:PROPERTIES:
:ID:       be8b675d-cee6-415f-9e7f-75fff7f3e9f5
:END:
#+title: 2023-11-29

Digital people are just virtualization of people. We already live in a mathematical world where our existence as mathematical objects manifests on 'bare iron', i.e. atoms and organic molecules. The 'uploading' of human conscious to computers is comparable to virtualization of computer software.

Sequence
1. Contrato
2. Bitcourier
3. Appliance
4. Content creators
5. Speech, news
6. Organization
7. Telecoms network
9. Power (and the rest of atoms)
